/*内容*/
.BodyAll
{ width:1280px; min-height:460px; padding-top:20px; margin:auto;}
	/*左边*/
	.Index-Body-Left
	{ width:840px; min-height:300px; padding-left:20px;}
		/*标题*/
		.Index-Body-Left-Title
		{ width:800px; height:30px; background:url(../img/BodyTitleBg.png); overflow:hidden;}
			.Index-Body-Left-Title-Left/*左边*/
			{ width:85px; height:30px; line-height:30px; background:#FFF;}
				.TitleSquare/*前面的小方块*/
				{ font-size:12px; line-height:20px;}
			.Index-Body-Left-Title-Right/*右边*/
			{ width:70px; height:30px; line-height:30px; text-align:center; margin-right:20px; background:#FFF;}
		/*内容*/
		.Index-Body-Left-FourTextAll/*四个单元格*/
		{ width:840px; overflow:hidden;}
			/*单元格格式*/		
			.ElementsAll/*背景*/
			{ background:url(../img/indexEbg.png); width:385px; height:190px; padding-left:15px; margin-right:20px; margin-bottom:10px; margin-top:10px;}
				.ElementsTitle/*标题图片*/
				{ width:353px; height:61px; overflow:hidden;}
				.ElementsTest/*内容文字*/
				{ width:353px; height:85px; padding-top:5px; line-height:20px; font-size:14px; overflow:hidden;}
					.ElementsTest a
					{ color:#555;}
					.ElementsTest_span
 					{ width:175px; float:left; display:block;}
						.ElementsTest_span span
						{ margin-right:20px; font-size:24px;}
				.ElementsMore/*更多*/
				{ width:363px; height:20px; text-align:right; overflow:hidden;}
	/*右边*/
	.Index-Body-Right
	{ width:380px; min-height:300px;}
		/*标题*/
		.Index-Body-Right-Title
		{ width:380px; height:30px; background:url(../img/BodyTitleBg.png); overflow:hidden;}
			.Index-Body-Right-Title-Left/*左边*/
			{ width:85px; height:30px; line-height:30px; background:#FFF;}
				.TitleSquare/*前面的小方块*/
				{ font-size:20px; line-height:20px;}
			.Index-Body-Right-Title-Right/*右边*/
			{ width:70px; height:30px; line-height:30px; text-align:center; margin-right:20px; background:#FFF;}
		.Index-Body-Right-TitleNext/*标题格式2*/
		{ width:380px; height:30px; background:url(../img/BodyTitleBgNext.png); margin-top:20px; overflow:hidden;}
		/*内容*/
		.Dynamic-Logo/*LOGO*/
		{ width:50px; overflow:hidden;}
		.Dynamic-TextAll/*文本*/
		{ width:330px; padding-top:5px; overflow:hidden;}
			.Dynamic-Text
			{ width:330px; height:20px; border-bottom:1px dotted #CCC; line-height:18px; margin-bottom:3px; overflow:hidden;}
			.Dynamic-Text-LongText
			{ width:210px; height:20px; overflow:hidden;}
		/*联系我们*/
		.CallUs
		{ width:300px; height:180px; padding-left:80px; overflow:hidden;}